.heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006699 }
.copy { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006699 }
.title { font-family: Arial, Helvetica, sans-serif; font-size: 12px;color: #000000;text-transform: uppercase; }
.medcopy{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #006699 }
.largecopy{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #006699;text-align:left}
.photolink{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 12px; color: #F9BD65}
.caption {  font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 14px; color: #000000 }
.photoTitle{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 24px; color: #F9BD65 }